<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.persagy.dao.UserMapper">
    <select id="findUserById" parameterType="string" resultType="com.persagy.domain.User">
        SELECT * FROM user WHERE id=#{id}
    </select>

    <insert id="addNewUser" parameterType="com.persagy.domain.User">
        INSERT INTO user VALUES (#{id},#{password},2)
    </insert>
</mapper>